/* 
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

body {
  line-height: 1;
}

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section { 
  display: block;
}

nav {
  ul {
    list-style: none;
  }
}

li {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

/* change colours to suit your needs */
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

/* change colours to suit your needs */
mark {
  background-color: #ff9;
  color: #000; 
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration:  line-through;
}

abbr, dfn {
  [title] {
    border-bottom: 1px dotted;
    cursor: help;
  }
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* change border colour to suit your needs */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

input, select {
  vertical-align: middle;
}

.offprepage {
  font-size: 12px;
  line-height: 1.6;
  color: #333333;
}

.offprepage a {
  text-decoration: underline;
  color: #6666AA;
}

.offprepage a:link {
  color: #6666AA;
}

.offprepage a:visited {
  color: #9B9Dff;
}

.offprepage a:hover, .offprepage a:visited {
  color: #444488;
}

.offprepage-pc-header {
  position: relative;
  margin: 0 auto 30px;
  height: 58px;
  background: url(./Redirect/images/XSDIMG100039.png) no-repeat center bottom;
}

.offprepage-pc-header__inner {
  width: 696px;
  height: 58px;
  margin: 0 auto;
}

.offprepage-pc-header__logo {
  float: left;
  margin-top: 4px;
  width: 220px;
  height: 42px;
  background: url(./Redirect/images/XSDIMG100062.png) no-repeat;
  text-indent: -9999px;
}

.offprepage-pc-header__logo a {
  display: block;
  width: 100%;
  height: 100%;
}

.offprepage-pc-header__close {
  float: right;
  margin-top: 13px;
  display: block;
  width: 50px;
  height: 18px;
  padding-left: 24px;
  background: url(./Redirect/images/XSDIMG100037.png) no-repeat;
}

.offprepage-pc-hero {
  margin: 0 auto 20px;
  background: #e9f8ff;
  position: relative;
}

.offprepage-pc-hero__title {
  position: absolute;
  top: 56px;
  left: 336px;
  width: 266px;
  height: 122px;
  background: url(./Redirect/images/norupitapctitle.png) no-repeat;
  text-indent: -9999px;
}

.offprepage-pc-hero__btn {
  position: absolute;
  top: 190px;
  left: 360px;
  display: block;
  width: 224px;
  height: 50px;
  background: url(./Redirect/images/XSDIMG100036.png) no-repeat;
  text-indent: -9999px;
}

.offprepage-pc-hero__img img {
  display: block;
}

.offprepage-pc-contents {
  width: 632px;
  margin: 0 auto 30px;
  text-align: left;
}

.offprepage-pc-contents p {
  margin-bottom: 10px;
}

.offprepage-pc-contents__store {
  margin-bottom: 30px;
  font-weight: bold;
  font-size: 16px;
}

.offprepage-pc-footer {
  background-color: #cc0022;
  border-top: 1px solid #999999;
  color: #fff;
  position: relative;
}

.offprepage-pc-footer__inner {
  width: 696px;
  min-height: 36px;
  margin: 0 auto;
}

.offprepage-pc-footer__logo {
  float: left;
  width: 190px;
  height: 12px;
  margin-top: 12px;
  background: url(./Redirect/images/XSDIMG100061.png) no-repeat;
  text-indent: -9999px;
}

.offprepage-pc-footer__copyright {
  float: right;
  width: 460px;
  margin-top: 10px;
  text-align: right;
  font-size: 10px;
}

.offprepage-pc-center {
  text-align: center;
}

.clearfix:after {
  content: " ";
  display: block;
  clear: both;
}

.offprepage-pc-subtext {
  color: #666666;
}

.offprepage-sp-header {
  position: relative;
  margin: 0 auto 26px;
  height: 49px;
  background: url(./Redirect/images/XSDIMG100063.png) no-repeat left bottom;
  background-size: 100% auto;
}

.offprepage-sp-header__logo {
  position: absolute;
  left: 9px;
  top: 6px;
  width: 172px;
  height: 32px;
  background: url(./Redirect/images/XSDIMG100064.png) no-repeat;
  background-size: 70%;
  text-indent: -9999px;
}

.offprepage-sp-header__logo a {
  display: block;
  width: 100%;
  height: 100%;
}

.offprepage-sp-header__close {
  position: absolute;
  top: 4px;
  right: 11px;
  display: block;
  width: 25px;
  height: 34px;
  background: url(./Redirect/images/XSDIMG100043.png) no-repeat;
  background-size: 100%;
  text-indent: -9999px;
}

.offprepage-sp-hero {
  margin: 0 auto 20px;
}

.offprepage-sp-hero__title {
  margin: 0 auto 20px;
  width: 90%;
  max-width: 750px;
}

.offprepage-sp-hero__btn {
  display: block;
  margin: 0 auto;
  width: 235px;
  height: 50px;
  background: url(./Redirect/images/XSDIMG100042.png) no-repeat;
  background-size: 100%;
  text-indent: -9999px;
}

.offprepage-sp-hero__img {
  max-width: 750px;
  width: 100%;
  margin: 0 auto 20px;
}

.offprepage-sp-hero__img img, .offprepage-sp-hero__title img {
  width: 100%;
  height: auto;
}

.offprepage-sp-hero__imgItems-2, .offprepage-sp-hero__imgItems-3 {
  display: none;
}

.offprepage-sp-contents {
  margin: 0 auto 10px;
  text-align: left;
}

.offprepage-sp-contents p {
  padding: 0 10px;
  margin-bottom: 10px;
}

.offprepage-sp-contents small {
  font-size: 10px;
}

.offprepage-sp-contents__store {
  margin: 20px auto;
  font-weight: bold;
  font-size: 14px;
  width: 80%;
  text-align: center;
}

.offprepage-sp-footer {
  background-color: #cc0022;
  color: #fff;
  padding: 10px;
}

.offprepage-sp-footer__copyright {
  font-size: 72%;
}

.offprepage-sp-center {
  text-align: center;
}

.offprepage-sp-f12 {
  font-size: 100%;
}

.offprepage-sp-f14 {
  font-size: 117%;
}

.offprepage-sp-60p {
  width: 60%;
  margin: 0 auto;
}

.offprepage-sp-50p {
  width: 50%;
  margin: 0 auto;
}

.offprepage-sp-subtext {
  color: #666666;
}

.offprepage-sp-cation {
  padding: 10px;
  background-color: #dcdcdc;

